html { font: 11px Verdana, Helvetica, sans-serif; }

body { margin: 0px;  padding: 0px;  background-color: #000; }

pre, tt, code, kbd, samp { font: 10px Monaco, monospace; }

a { color: #FF9;  text-decoration: none;  font-weight: bold; }
a:hover { color: #FFF;  text-decoration: none; }

h1, h2, h3, h4 { 
	margin: 1.5em 0em .9em 0em;  padding: 0px; 
	/* font-family: Verdana, Helvetica, sans-serif; */
	font-weight: bold; }
h1 { font-size: 20px; }
h2 { font-size: 15px; }
h3, b.heading { font-size: 13px; }
h4 { font-size: 12px; }
h1.top, h2.top, h3.top, h4.top { margin-top: 0px; }

blockquote { margin-left: 2em; }
.quote { font-style: italic; 
	line-height: 16px;  margin-left: 2em; }

#container { color: #FFF;  width: 885px;  margin: auto; }

#head { background: url(../_img/head.jpg) top left no-repeat;
	height: 188px; }
#headc { padding: 17px 68px 0px 31px; }

#left { width: 177px;  float: left; 
	background: url(../_img/bg-nav.jpg) top left no-repeat; }

#title { border-bottom: 1px solid #FFF;
	margin: 0px 0px 20px 0px; }
#title h1 { margin: -6px 0px 3px 0px; }


#foot { clear: both;  font-size: 10px; }
#footc { margin: 22px 68px 40px 31px;
	padding-top: 8px; 
	border-top: 1px solid #999; }

#endtext { float: left;  width: 500px;  color: #DDD;  
	font-size: 10px;  font-style: italic;
	line-height: 13px;
	white-space: nowrap;}

#footright { text-align: right; }
#timestamp { height: 13px;  color: #666; 
	text-transform: lowercase; }

#attr { height: 13px;  color: #666; }
#attr a { color: #666; }
#attr a:hover { color: #741;  text-decoration: none; }


.nav { font-size: 11px;  color: #DDD;  text-transform: lowercase; }
.nav a { font-weight: bold;  color: #DDD;  padding: 0 8px; }
.nav a.on { color: #FFF; }
.nav a:hover { color: #FFF;  text-decoration: none; }

#topnav { float: right;  margin: 0 -8px 0 0; }
#bottomnav { margin: 13px -8px 0 0; }
#bottomnav a { color: #BBB; }
#bottomnav a:hover { color: #FFF; }


#caption { font-size: 10px;  font-style: italic;  margin-left: 10px;
	margin-right: 10px;  color: #FFF; }

#content { color: #FFF;  float: left;  width: 708px; 
	background: url(../_img/bg-main.jpg) top left no-repeat; }

#content a:hover { color: #FFF; }
#cc { padding: 0 68px 26px 28px; }

#cc p { margin: .9em 40px .9em 0;  line-height: 1.5em; }

#mainnavc { margin: 0 0 0 31px; }

#mainnav { font: 11px/22px Verdana, Helvetica, sans-serif; 
	border-bottom: 1px solid #999; text-align: center; }

#mainnav a { color: #7C725C; 
	font-weight: bold;  display: block;  /* height: 21px; */
	border-top: 1px solid #999;  /* white-space: nowrap; */ }
#mainnav a.on, #mainnav a:hover, .leftbox a.on, .leftbox a.off:hover { 
	color: #FFF;  text-decoration: none; }
/* #mainnav a:hover { color: #fff; } */

#snc { padding: 0px; }
#subnav { color: #7C725C;  font: 11px/14px Verdana, Helvetica, sans-serif; 
	text-align: right;  padding: 0px; }
#subnav a { font-size: 10px;  /* height: 16px; */
	display: block;  border: none;  padding: 0 5px 5px 0; }
#subnav a.on, #subnav a.in { color: #FFF; }
#subnav a:hover { color: #FFF; text-decoration: none; }


.leftbox { margin: 12px 0 0 0;  border: 1px solid #999;
	font-size: 11px;  font-weight: bold;  text-align: center; }
.leftbox a { padding: 3px 6px 4px 6px;  display: block;  color: #7C725C; }
.leftbox a:hover { color: #FFF; }


li { margin-bottom: 7px; }
div.li { margin: .6em 0em .4em 1.6em;  text-indent: -1.6em; }
a.ext { color: #FF9; }
hr { color: #999; }
div.hr { height: 1px;  margin: 8px 24px 8px 0px;  background-color: #999; }
div.sitemap a { font-weight: bold; }
a img { border: none; }

div.pic { border: 1px solid #FFF; z-index: 2; }

.pplink { font: 13px "Courier New", Monaco, monospace;  color: #DDD; }
.pplink a { color: #DDD; }
.pplink a:hover { color: #FFF; }
#hpp { float: left; width: 230px;  font-size: 15px;  
	letter-spacing: 6px;  margin-top: 7px; }
#hpp a { font-weight: normal; }
#fpp { margin-top: 13px; }

#debug { color: #666;  font-size: 9px;
	width: 860px;  margin: auto;  padding: 0px 0px 0px 24px; }


